## hypnotix 1.4+git20210102

=== debian/changelog ===
hypnotix (1.4+git20210102-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 14 Jan 2021 19:15:27 -0500

hypnotix (1.4) ulyssa; urgency=medium

  [ Michael Webster ]
  * debian/control: Add missing dependency.

  [ Clement Lefebvre ]
  * README: Add requirements section
  * Packaging: Depend on libxapp 1.4+
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:06:15 +0000

hypnotix (1.3) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:04 +0000

hypnotix (1.2) ulyssa; urgency=medium

  [ JosephMcc ]
  * ui: Fix a headerbar icon name
  * ui: Fix a few scrollbars overlaying content (#63)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:51:58 +0000

hypnotix (1.1) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * Set drawingarea background to black
  * Add missing dependency libmpv1
  * Add compatibility for local m3u playlists
  * Implement fullscreen support
  * Add a fullscreen button
  * Add support for TV logos
  * Start implementing preferences
  * Implement 2nd batch of features
  * Add licensing info
  * Fix dependency
  * Fix restrictive m3u file dialog filter
  * Update README.md
  * Add support for user agent, http referrer and mpv options
  * Add a link to MPV options
  * Redesign navigation widgets
  * Fix fullscreen
  * Enable info section for series
  * Reveal the info section with an animation

  [ ItzSwirlz ]
  * Improve packaging (#30)

  [ Clement Lefebvre ]
  * Show a spinner while MPV is loading a stream
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Dec 2020 12:09:45 +0000

hypnotix (1.0.0) ulyana; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2020 21:38:00 +0000
