## hypnotix 1.6

=== debian/changelog ===
hypnotix (1.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Apr 2021 11:38:32 -0400

hypnotix (1.6) ulyssa; urgency=medium

  * Switch default provider from Free-IPTV to Free-TV

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Apr 2021 13:38:27 +0100

hypnotix (1.5) ulyssa; urgency=medium

  [ freddii ]
  * Added Keywords to desktop file (#76)

  [ Clement Lefebvre ]
  * Fix navigation to edit page

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Mar 2021 15:48:00 +0000
