## hypnotix 1.9

=== debian/changelog ===
hypnotix (1.9-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 13:12:27 -0400

hypnotix (1.9) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:35:15 +0100

hypnotix (1.8) uma; urgency=medium

  * l10n: Update POT
  * packaging: Recommend youtube-dl
  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Jun 2021 16:03:34 +0100

hypnotix (1.7) uma; urgency=medium

  [ Clement Lefebvre ]
  * README: Add a section for Wayland

  [ NikoKrause ]
  * Highlight selected TV channel (#134)

  [ hcombination ]
  * Add menu option to display stream information (#138)

  [ Clement Lefebvre ]
  * Improve badges
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 19:19:57 +0100
