=== debian/control ===
--- 
+++ 
@@ -18,5 +18,6 @@
          libmpv1,
          python3-imdbpy,
          python3-gi-cairo
+Recommends: youtube-dl
 Description: IPTV Player
  Watch TV by streaming from M3U sources.
