## hypnotix 2.1

=== debian/changelog ===
hypnotix (2.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Correct runtime dependency issue with python3-requests.
  * Move youtube-dl from recommends to depends.
  * Change source/format to quilt.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 26 Nov 2021 13:48:04 -0500

hypnotix (2.1) una; urgency=medium

  [ lulol ]
  * Add a basic global search box (#157)

  [ Clement Lefebvre ]
  * Add support for dark GTK theme variants

  [ Kira ]
  * Packaging: Depend on python3-unidecode (#166)

  [ lulol ]
  * Avoid race condition playing local content (#172)
  * Search: Use a toggle button and simple fixes (#165)

  [ Claudio Olmi ]
  * Add support for XTream API (#148)

  [ Clement Lefebvre ]
  * l10n: Rename search entry text
  * Fix debug print calls
  * Delete trailing spaces
  * Add more badges
  * Search: grab focus, don't show menu item
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Nov 2021 12:23:08 +0000
