=== debian/control ===
Source: hypnotix
Section: video
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Rules-Requires-Root: no

Package: hypnotix
Architecture: all
Depends: gir1.2-xapp-1.0 (>= 1.4),
         python3,
         python3-gi,
         python3-setproctitle,
         python3-unidecode,
         xapps-common,
         ${misc:Depends},
         libmpv1,
         python3-imdbpy,
         python3-gi-cairo,
         python3-requests,
         youtube-dl
Description: IPTV Player
 Watch TV by streaming from M3U sources.
