## hypnotix 2.4

=== debian/changelog ===
hypnotix (2.4-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Correct runtime dependency issue with python3-requests.
  * Change source/format to quilt.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 21 Dec 2021 16:28:45 -0500

hypnotix (2.4) una; urgency=medium

  [ Michael Webster ]
  * Use simpler country emblems.
  * Fix some hidpi issues, increase initial window height to accomodate larger country badges.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:16:16 +0000

hypnotix (2.3) una; urgency=medium

  [ Claudio Olmi ]
  * Relaxing channel name check in Xtream API (#178)

  [ Brenders ]
  * Series: Fix parsing of episodes which name isn't a number (#180)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Dec 2021 15:25:28 +0000

hypnotix (2.2) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:33:32 +0000
