## hypnotix 2.6

=== debian/changelog ===
hypnotix (2.6) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:43:52 +0000

hypnotix (2.5) una; urgency=medium

  [ Jonathon ]
  * Fix symlink target for irak.svg (#187)

  [ Clement Lefebvre ]
  * Fix channels when no groups are present
  * UI: Fix symbolic icon name

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:03:09 +0000
