## hypnotix 2.8

=== debian/changelog ===
hypnotix (2.8) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 15:52:38 +0200
