## hypnotix 2.9

=== debian/changelog ===
hypnotix (2.9) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:13:16 +0200
