=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hypnotix
 Architecture: all
-Depends: gir1.2-xapp-1.0 (>= 1.4),
+Depends: gir1.2-xapp-1.0 (>= 2.2.11),
          python3,
          python3-gi,
          python3-setproctitle,
