## hypnotix 3.4

=== debian/changelog ===
hypnotix (3.4) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Update xapp version in README, use real release version in debian/ control.

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:39:40 +0100
