## hypnotix 3.5

=== debian/changelog ===
hypnotix (3.5) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:57:04 +0200
