=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hypnotix
 Architecture: all
-Depends: gir1.2-xapp-1.0 (>= 2.5.0),
+Depends: gir1.2-xapp-1.0 (>= 2.6.0),
          python3,
          python3-gi,
          python3-requests,
