=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
          python3-unidecode,
          xapps-common,
          ${misc:Depends},
-         libmpv1,
+         libmpv2 | libmpv1,
          python3-imdbpy,
          python3-gi-cairo
-Recommends: youtube-dl
+Recommends: yt-dlp | youtube-dl
 Description: IPTV Player
  Watch TV by streaming from M3U sources.
