## hypnotix 3.7

=== debian/changelog ===
hypnotix (3.7) faye; urgency=medium

  * Get flags from circles-flags-svg
  * Depend on yt-dlp

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Sep 2023 14:29:39 +0100
