## hypnotix 4.2

=== debian/changelog ===
hypnotix (4.2) virginia; urgency=medium

  [ Michael Webster ]
  * Use filled and unfilled star icons for favorites.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Dec 2023 12:16:39 +0000
