## hypnotix 4.3

=== debian/changelog ===
hypnotix (4.3) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:38:06 +0000
