## hypnotix 4.4

=== debian/changelog ===
hypnotix (4.4) wilma; urgency=medium

  [ Ame-chan-angel ]
  * Fix loadfile for mpv v0.38.0 (#332)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 14:17:56 +0100
