=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
          ${misc:Depends},
          libmpv2 | libmpv1,
          python3-imdbpy,
-         python3-gi-cairo
-Recommends: yt-dlp | youtube-dl
+         python3-gi-cairo,
+         circle-flags-svg,
+         yt-dlp,
 Description: IPTV Player
  Watch TV by streaming from M3U sources.
