## hypnotix 4.5

=== debian/changelog ===
hypnotix (4.5) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:30:10 +0100
