## hypnotix 4.6

=== debian/changelog ===
hypnotix (4.6) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:31:13 +0100
