## hypnotix 4.9

=== debian/changelog ===
hypnotix (4.9) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:02:14 +0000
