## hypnotix 5.2

=== debian/changelog ===
hypnotix (5.2) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:44:22 +0200
