=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
          xapps-common,
          ${misc:Depends},
          libmpv2 | libmpv1,
-         python3-imdbpy,
          python3-gi-cairo,
          circle-flags-svg,
          yt-dlp,
