## hypnotix 5.3+mx23.1

=== debian/changelog ===
hypnotix (5.3+mx23.1) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 20:38:17 +0000

hypnotix (5.3+mx25.1) mx; urgency=medium

  * Add dependency for xapp-symbolic-icons

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 15:34:23 -0500

hypnotix (5.3+mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 03:25:11 +0000

hypnotix (5.3+mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 11 Nov 2025 02:45:23 +0000
