## hypnotix 5.3+mx23.2

=== debian/changelog ===
hypnotix (5.3+mx23.2) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 13 Nov 2025 00:08:43 +0000

hypnotix (5.3+mx25.2) mx; urgency=medium

  * Use xsi-preferences-symbolic.svg icon instead of
  * the non-existent xsi-prefs-behavior-symbolic.svg given in the ui code.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 13 Nov 2025 00:02:33 +0000
