=== debian/control ===
--- 
+++ 
@@ -20,5 +20,6 @@
          python3-gi-cairo,
          circle-flags-svg,
          yt-dlp,
+         xapp-symbolic-icons
 Description: IPTV Player
  Watch TV by streaming from M3U sources.
