## hypnotix 5.6

=== debian/changelog ===
hypnotix (5.6) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:04:03 +0000
