## hypnotix 5.6+mx23

=== debian/changelog ===
hypnotix (5.6+mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 21 Jan 2026 16:03:27 +0000
