## hypnotix 5.6+mx25

=== debian/changelog ===
hypnotix (5.6+mx25) mx; urgency=medium

  * Rebuild for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 21 Jan 2026 16:05:55 +0000
