=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hypnotix
 Section: video
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: debhelper (>= 9)
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Build-Depends: debhelper (>= 12)
 Standards-Version: 3.9.6
 Rules-Requires-Root: no
